/* for customising contact form layout and sizing */
#contactform {
	background: #fff ;
	background: rgba(249,249,249,.5);
}
.formTextfield {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:50%;
	margin:0;
	margin-left:2px;	
}
.formTextarea {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:98%;
	height:150px;
	white-space:pre;
	overflow:auto;
	margin:0;
	margin-left:2px;
}
.Captcha {
	display: block;
	font-weight: bold;
	padding: 15px;
	background: #e1e1e1;
	border: 1px solid #C00;
	letter-spacing: .5em;
	text-align: center;
	margin: 5px;
	font-size:1.5em;
}